Better ListView Class Reference |

# BetterListViewItemStateInfo Structure

Item state information.

For a list of all members of this type, see BetterListViewItemStateInfo Members .

System.Object
BetterListViewItemStateInfo

public struct BetterListViewItemStateInfo

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemStateInfo Members | ComponentOwl.BetterListView Namespace